[Desktop Entry]
Encoding=UTF-8
Name=Konqueror Browser
Name[az]=Konqueror Səyyahı
Name[bg]=WWW-броузер Konqueror
Name[br]=Furcher Konqueror
Name[bs]=Konqueror browser
Name[ca]=Fullejador Konqueror
Name[cs]=Prohlížeč Konqueror
Name[da]=Konqueror Netsøger
Name[de]=Web-Browser Konqueror
Name[el]=Περιηγητής Konqueror
Name[eo]=Konkeranto
Name[es]=Navegador Konqueror
Name[et]=Veebibrauser Konqueror
Name[eu]=Konqueror Arakatzailea
Name[fa]=مرورگر کانکرر
Name[fi]=Konqueror
Name[fr]=Navigateur Konqueror
Name[gl]=Navegador Konqueror
Name[he]=דפדפן Konqueror
Name[hr]=Konquerer preglednik
Name[hu]=Konqueror webböngésző
Name[id]=Browser Konqueror
Name[is]=Konqueror vafrari
Name[it]=Browser Konqueror
Name[ja]=Konquerorブラウザ
Name[lt]=Konqueror Naršyklė
Name[lv]=Iekarotāja Pārlūks
Name[mk]=Прелистувачот Konqueror
Name[mn]=Конкюрор веб-хөтөч
Name[mt]=Browser Konqueror
Name[nb]=Konqueror nettleser
Name[nl]=Konquerorbrowser
Name[nn]=Nettlesaren Konqueror
Name[oc]=Navigador Konqueror
Name[pl]=Przeglądarka Konqueror
Name[pt]=Navegador Konqueror
Name[pt_BR]=Navegador Konqueror
Name[ro]=Navigatorul Konqueror
Name[ru]=Konqueror
Name[sk]=Priehliadač Konqueror
Name[sl]=Brskalnik Konqueror
Name[sr]=Konqueror pretraživač
Name[sv]=Webbläsaren Konqueror
Name[tr]=Konqueror Tarayıcısı
Name[uk]=Навігатор Konqueror
Name[ven]=Buronza ya Konqueror
Name[vi]=Trình duyệt Konqueror 
Name[xh]=Umkhangeli zincwadi we Konqueror
Name[zu]=Umcingi we-Konqueror
Type=Application
Icon=fonts
Exec=kcmshell khtml_fonts
X-KDE-ModuleType=Library
X-KDE-Library=konqhtml
X-KDE-FactoryName=khtml_fonts
